.conteudo a {
	text-decoration: underline;
}
body {
	background-color: #EEBC46;
	background-image: url('../img/text-hegel-2.jpg');
}
h1 {
	font-size: 34px;
	margin: 20px;
}
h2 {
	font-size: 20px;
	margin: 20px;
}
h3 {
	font-size: 40px;
	margin: 30px;
}
h1,h2,h3,h4,h5,h6 {
	color: #fff;
	text-align: center;
	font-family: 'Cutive', serif;
}
p {
	color: #fff;
}
.menuPrincipal {
	background-color: #BC9B2B;
}
.menuPrincipal dd a {
	color: #fff;
}
.menuPrincipal dd {
	margin: 15px;
}
.menuPrincipal .sub-nav dt.active a, .sub-nav dd.active a, .sub-nav li.active a {
	background-color: #EEBC46;
}
.menuPrincipal .sub-nav dt.active a:hover, .sub-nav dd.active a:hover, .sub-nav li.active a:hover {
	background-color: #E3B828;
}

.rodape {
	width: 100%;
	height: auto;
	background-color: #fff;
	bottom: 0;
	position: fixed;
}

.conteudo {
	background-color: #fff;
	padding: 60px 40px;
	margin-bottom: 200px;
	border-left: 8px solid #BC9B2B;
	border-top: 4px solid #BC9B2B;
	border-right: 2px solid #BC9B2B;
	border-bottom: 1px solid #BC9B2B;
}

.conteudo h2 {
	text-align: center;
	color: #333;
	font-size: 30px;
	margin: 0;
	padding-bottom: 50px;
}

.conteudo strong {
	color: #333;
}
.conteudo p {
	color: #666;
	padding: 0;
	margin: 10px 0;
}
.conteudo a {
	color: #BC9B2B;
}

.conteudo ol li {
	color: #333;
	list-style: square;
}
.conteudo ul li {
	padding-left: 20px;
	color: #666;
	list-style: none;
}
.conteudo h3, .conteudo h4, .conteudo h5 {
	color: #333;
}
.conteudo h3 {
	font-size: 30px;
}
.conteudoHospedagem p.nomeHotel {
	font-size: 20px;
	text-align: center;
}
.conteudoHospedagem p.nomeHotel span.classificacao {
	color: #C5A52E;
	font-size: 18px;
}
.conteudoHospedagem img {
	width: 100%;
}
.modalHospedagem p {
	color: #333;
}
.conteudo ol {
	padding-left: 20px;
}
.conteudo ol li {
	padding: 0 0 5px 0;
	list-style-type: upper-roman;
}

.accordion .accordion-navigation > a, .accordion dd > a {
	text-decoration: none;
	color: #333;
}

.accordion .accordion-navigation span {
	font-size: 80%;
}
.accordion .accordion-navigation .content {
	text-align: justify;
	background-color: #f9f9f9!important;
	padding: 20px 40px!important;
}